<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:fd="http://www.adobe.com/aemfd/fd/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[/etc/mobile/groups/responsive]"
        cq:template="/conf/samsung-samples/settings/wcm/templates/blank-af-v2"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="samsung-samples/components/adaptiveForm/page"
        guideComponentType="fd/af/templates">
        <parsys1
            jcr:primaryType="nt:unstructured"
            editable="{Boolean}true"
            sling:resourceType="wcm/foundation/components/responsivegrid"/>
        <guideContainer
            fd:version="2.1"
            fieldType="form"
            jcr:primaryType="nt:unstructured"
            editable="{Boolean}true"
            sling:resourceType="samsung-samples/components/adaptiveForm/formcontainer"/>
        <parsys2
            jcr:primaryType="nt:unstructured"
            editable="{Boolean}true"
            sling:resourceType="wcm/foundation/components/responsivegrid"/>
        <cq:responsive jcr:primaryType="nt:unstructured">
            <breakpoints jcr:primaryType="nt:unstructured">
                <smallScreen
                    jcr:primaryType="nt:unstructured"
                    title="Smaller Screen"
                    width="{Decimal}479"/>
                <phone
                    jcr:primaryType="nt:unstructured"
                    title="Phone"
                    width="{Decimal}767"/>
                <tablet
                    jcr:primaryType="nt:unstructured"
                    title="Tablet"
                    width="{Decimal}991"/>
            </breakpoints>
        </cq:responsive>
    </jcr:content>
</jcr:root>
